/* ======= ·j´M°Ï¶ô¤º®e======= */
#xo-search {
	position: absolute;
	z-index: 1000000 !important;
	width: 243px;
	height: 41px;
	overflow: hidden;
	top: 2px;
	left:  30px;
	font-size: 1.1em;
	background: url(../img/search/cwjhtycedu_36.png) no-repeat left top;
}
#xo-search input {
	background: url(../img/) repeat left top;
	color: #444444;
}
#xo-search input:hover {
	background: url(../img/) repeat left top;
}
#xo-search ul {
	margin:            0;
	padding:           0;
}
#xo-search li {
	margin:            0;
	padding:           0;
	float:            left;
	width:              auto;
}
#xo-search .xo-searchbad {
	position:              relative;
	left:            65px;
	top: 5px;
	z-index: 100;
}
#xo-search input[type=text] {
	width: 165px;
	height: 30px;
	padding:1px 0px 0px 5px;
	border: 0px solid #424242;
	background:  url(../img/search/) no-repeat left 1px;
	font-size: 90%;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	color: #000000;
}
#xo-search input[type=text]:hover {
	border: 0px solid #4F9B5D;
	background:  url(../img/search/) no-repeat left 1px;
}
#xo-search input[type=text]:focus {
	border: 0px solid #EF9152;
	background:  url(../img/search/) no-repeat left 1px;
}
#xo-search .xo-searchbab {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10000000;
}
#xo-search button[type=submit] {
	display:            block;
	background: url(../img/search/cwjhtycedu_34.png) no-repeat left top;
	width: 58px;
	height: 41px;
	margin: 0;
	border: 0px solid;
	cursor: pointer;
	overflow:           hidden;
	padding-top:            41px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#xo-search button[type=submit]:hover {
	display:            block;
	background: url(../img/search/cwjhtycedu_34a.png) no-repeat left top;
	width: 58px;
	height: 41px;
}
